/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.8.5;
 * Released on: 2026-02-24;
 */

.gb-lang-in_remove .iqoo15r-touch .umx-section1 .umx-title .umx-icon {
  display: none;
}

.gb-lang-in_remove .iqoo15r-touch .umx-figure {
  margin-top: -40px;
}

@media (max-width:1000px) {
  .gb-lang-in_remove .iqoo15r-touch .umx-figure {
    margin-top: 0;
  }
}

.gb-lang-in_remove .iqoo15r-chip .umx-section1 .umx-title .umx-data-items4 {
  display: none;
}